C       SGDUMMY.FOR  Dummy routines for the PLOT-10 based SGLIB package.
c
C
C Mod:
C       01/04/03 DMC -- cleanup (prep for REAL*8 conversion, removing
C                unused floating point stuff).
C       01/17/01 RGA Added a few more to the end
C 	02/03/95 TBT Deleted many routines that are now defined in lhheat.
c
      subroutine npts
      return
      end
c
      subroutine movabs
      return
      end
 
      subroutine symout
      return
      end
 
      subroutine rcontr
      return
      end
 
      subroutine AGIHID
      return
      end
 
      subroutine AGINIT
      return
      end
 
      subroutine AGISOM
      return
      end
 
      subroutine AGISTX
      return
      end
 
      subroutine AGISTY
      return
      end
 
      subroutine AGRAPH
      return
      end
 
      subroutine AGTCGT
      return
      end
 
      subroutine AGTCHS
      return
      end
 
      subroutine AGTCVS
      return
      end
 
      subroutine AGTMHS
      return
      end
 
      subroutine AGXCGT
      return
      end
 
      subroutine AGXCHS
      return
      end
 
      subroutine AGXCVS
      return
      end
 
      subroutine AGXMHS
      return
      end
 
      subroutine BINITT
      return
      end
 
      subroutine CHECK
      return
      end
 
      subroutine CHRSIZ
      return
      end
 
      subroutine CONTUR
      return
      end
 
      subroutine CPLOT
      return
      end
 
      subroutine DINITY
      return
      end
 
      subroutine DLIMX
      return
      end
 
      subroutine DLIMY
      return
      end
 
      subroutine DSPLAY
      return
      end
 
      subroutine ERASE
      return
      end
 
      subroutine FINITT
      return
      end
 
      subroutine FRAME
      return
      end
 
      subroutine INITT
      return
      end
 
      subroutine LINE
      return
      end
 
      subroutine NEWPAG
      return
      end
 
      subroutine PLACE
      return
      end
 
      subroutine RINITT
      return
      end
 
      subroutine SLIMX
      return
      end
 
      subroutine SLIMY
      return
      end
 
      subroutine STEPS
      return
      end
 
      subroutine SYMBL
      return
      end
 
      subroutine UPAUSE
      return
      end
 
      subroutine UPAUCH
      return
      end
 
      subroutine XFRM
      return
      end
 
      subroutine XMFRM
      return
      end
 
      subroutine XNEAT
      return
      end
 
      subroutine XTYPE
      return
      end
 
      subroutine YFRM
      return
      end
 
      subroutine YLOC
      return
      end
 
      subroutine YLOCRT
      return
      end
 
      subroutine YMFRM
      return
      end
 
      subroutine YNEAT
      return
      end
 
      subroutine YTYPE
      return
      end
 
      subroutine agfclos(idum)
      return
      end
 
 
 
C	TBT 6/9/92 Ignat Graphics Dummy COde for Lower Hybrid
C                  From Vax Ignat$:[TRANSP]DumySG.f
 
c     DumySG.F begins
C      SUBROUTINE SetWindw(side, xlow, xup, ylow, yup)
C      return
C      END
C      SUBROUTINE endpl12
C      return
C      END
C      SUBROUTINE mkCont12(ny, yAxis, nx, xAxis, n1dim, wBar,
C     ^     wTitle,
C     ^     xTitle, yTitle, labels, nrLines, incLabls, xWindMin,
C     ^     xWindMax, yWindMin, yWindMax, xlow, xup, ylow, yup)
C      return
C      END
C      SUBROUTINE FeOutUnU
C      return
C      END
C      SUBROUTINE initia
C      return
C      END
C      SUBROUTINE finish(FinFlag1,FinFlag2)
C      return
C      END
C      SUBROUTINE EZdra ( x, y, i )
C      return
C      END
C      SUBROUTINE EZcros( x, y, n )
C      return
C      END
C      SUBROUTINE EZsets(i,j,k,l,a,b,c,d,kind)
C      return
C      END
C      SUBROUTINE EZaxes ( incx , incxi , incy , incyi )
C      return
C      END
C      SUBROUTINE EZscal ( incx , incxi , incy , incyi )
C      return
C      END
C      SUBROUTINE EZsymb(x,y,n,ascii)
C      return
C      END
C      SUBROUTINE EZwrit(i,j,string,lcen,lor)
C      return
C      END
C      SUBROUTINE  EZcurv (x,y,n)
C      return
C      END
C      SUBROUTINE EZpnts(x,y,n)
C      return
C      END
C      SUBROUTINE EZpnt2(x,y,n)
C      return
C      END
C      SUBROUTINE EZbars(x,y,n,ch)
C      return
C      END
C      SUBROUTINE EZeras (i,ii)
C      return
C      END
C      SUBROUTINE EZnorm ( fin , fout , fmin , fmax , n , iCross0)
C      return
C      END
C      SUBROUTINE EZrcon (i,j,k,l,a,b,c,d,
C     ^  kclev1,clevelin,kclev2,
C     ^  AryContr,
C     ^  i1stdim,
C     ^  xAry, ixmin, ixmax, ixstep,
C     ^  yAry, jymin, jymax, jystep )
C	Return
C	End    ! tbt 9/1/92
C      SUBROUTINE EZrndu(r,x,i)
C      return
C      END
C      SUBROUTINE round( r , x, i, ii )
C      return
C      END
C      SUBROUTINE SysSetUp
C      return
C      END
C      SUBROUTINE SysClose
C      return
C      END
c      Subroutine frdwi(I)       ! tbt 11/5/92
c	return
c      End
 
c      SUBROUTINE plstyp(PlotType)
c      return
c      END
c      SUBROUTINE mkcontpl(ny, yAxis, nx, xAxis, n1dim, w_bar, wTitle,
c     ^     xTitle, yTitle, labels, nrLines, incLabls, xWindMin,
c     ^     xWindMax, yWindMin, yWindMax, xlow, xup, ylow, yup)
c      return
c      END
C      SUBROUTINE wrlevels(ncont, c, ixStart, iyStart)
C      return
C      END
C      SUBROUTINE mkLabels(labels, nrLines, ixStart, iyStart)
C      return
C      END
C      SUBROUTINE mkLevels(scale, ncont, vec, vmin, vmax, kZero)
C      return
C      END
C      SUBROUTINE plvecLab(n, xAxis, y, xTitle, yTitle, labels,
C     ^     incLabls, nrLines)
C      return
C      END
C      SUBROUTINE plMultip(npoints, ncurves, xx, yy, xTitle, yTitle
C     ^     , labels, incLabls, nrLines)
C      return
C      END
 
C      Real FUNCTION EZlilo (x)
C      EZlilo = 1.
C      return
C      End
 
C      Subroutine XRAYCAM2         ! Used in LSC.    tb 1/16/93
C	Return
C      END
 
C      SUBROUTINE mwpl12(Title, mat, wind, PlotType, side)
C      CHARACTER *(*) Title
C      INTEGER wind(4), PlotType, side
C      REAL    mat
C      return
c     DumySg.F ends
 
C      END
 
      SUBROUTINE ENDDUMB
      END
 
      subroutine agccurv
      return
      end
 
      subroutine agdspl
      return
      end
 
      subroutine agcsymb
      return
      end
 
      subroutine agclini
      return
      end
 
      subroutine agcolrs
      return
      end
 
      subroutine agcfram
      return
      end
 
      subroutine r4_agcfram
      return
      end
 
      subroutine r4_rcontr
      return
      end
 
      subroutine bsyms
      return
      end
 
      subroutine r8_seedw
      return
      end
 
      subroutine r8_agclins
      return
      end
 
      subroutine r8_agraph
      return
      end
 
      subroutine r8_agcxget
      return
      end
 
      subroutine r8_agcyget
      return
      end
 
      subroutine r8_agcplst
      return
      end
 
      subroutine r8_agncof
      return
      end
 
      subroutine r8_rcontr
      return
      end
 
      subroutine r8_contur
      return
      end
 
      subroutine r8_agclxy
      return
      end
 
      subroutine r8_agcuset
      return
      end
 
      subroutine r8_agculev
      return
      end
 
      subroutine r8_agrcfr
      return
      end
 
      subroutine r8_agcfram
      return
      end
 
      subroutine r8_check
      return
      end
 
      subroutine r8_dsplay
      return
      end
 
      subroutine r8_agdspl
      return
      end
 
      subroutine r8_agmnmx
      return
      end
 
      subroutine r8_mnmx
      return
      end
 
      subroutine r8_cplot
      return
      end
 
      subroutine r8_agkeys
      return
      end
 
      subroutine r8_bsyms
      return
      end
 
      subroutine r8_symout
      return
      end
 
      subroutine r8_teksym
      return
      end
 
      subroutine r8_ageya
      return
      end
 
      subroutine r8_agexa
      return
      end
 
      subroutine r8_agexs
      return
      end
 
      subroutine r8_agexsr
      return
      end
 
      subroutine r8_dlimx
      return
      end
 
      subroutine r8_dlimy
      return
      end
 
      subroutine r8_agvcur
      return
      end
 
      subroutine r8_vcursr
      return
      end
 
      subroutine r8_movea
      return
      end
 
      subroutine r8_mover
      return
      end
 
      subroutine r8_drawa
      return
      end
 
      subroutine r8_drawr
      return
      end
 
      subroutine r8_pointa
      return
      end
 
      subroutine r8_dasha
      return
      end
 
      subroutine r8_wincot
      return
      end
 
      subroutine r8_revcot
      return
      end
 
      subroutine r8_agisoc
      return
      end
 
      subroutine r8_agisom
      return
      end
 
      subroutine r8_agidlx
      return
      end
 
      subroutine r8_agidlz
      return
      end
 
      subroutine r8_agidly
      return
      end
 
      subroutine r8_agicau
      return
      end
 
      subroutine r8_agclgen
      return
      end
 
      subroutine movea
      return
      end
 
      MODULE sglib_mod
      END MODULE sglib_mod
